Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Prepare for 2.0.3

  • Loading branch information...
commit 44d721c193e5bc9d1fd9073ff65a241039467d7a 1 parent 642da85
Michael Koziarski NZKoz authored
2  actionmailer/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*2.0.3* (12th May 2008)
2 2
3 3 * Less verbose mail logging: just recipients for :info log level; the whole email for :debug only. #8000 [iaddict, Tarmo Tänav]
4 4
2  actionmailer/Rakefile
@@ -55,7 +55,7 @@ spec = Gem::Specification.new do |s|
55 55 s.rubyforge_project = "actionmailer"
56 56 s.homepage = "http://www.rubyonrails.org"
57 57
58   - s.add_dependency('actionpack', '= 2.0.2' + PKG_BUILD)
  58 + s.add_dependency('actionpack', '= 2.0.3' + PKG_BUILD)
59 59
60 60 s.has_rdoc = true
61 61 s.requirements << 'none'
2  actionmailer/lib/action_mailer/version.rb
@@ -2,7 +2,7 @@ module ActionMailer
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 0
5   - TINY = 2
  5 + TINY = 3
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  actionpack/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*2.0.3* (12th May 2008)
2 2
3 3 * Avoid remote_ip spoofing. [Brian Candler]
4 4
2  actionpack/Rakefile
@@ -75,7 +75,7 @@ spec = Gem::Specification.new do |s|
75 75 s.has_rdoc = true
76 76 s.requirements << 'none'
77 77
78   - s.add_dependency('activesupport', '= 2.0.2' + PKG_BUILD)
  78 + s.add_dependency('activesupport', '= 2.0.3' + PKG_BUILD)
79 79
80 80 s.require_path = 'lib'
81 81 s.autorequire = 'action_controller'
2  actionpack/lib/action_pack/version.rb
@@ -2,7 +2,7 @@ module ActionPack #:nodoc:
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 0
5   - TINY = 2
  5 + TINY = 3
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  activerecord/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*2.0.3* (12th May 2008)
2 2
3 3 * Migrations: create_table supports primary_key_prefix_type. #10314 [student, thechrisoshow]
4 4
2  activerecord/Rakefile
@@ -172,7 +172,7 @@ spec = Gem::Specification.new do |s|
172 172 s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
173 173 end
174 174
175   - s.add_dependency('activesupport', '= 2.0.2' + PKG_BUILD)
  175 + s.add_dependency('activesupport', '= 2.0.3' + PKG_BUILD)
176 176
177 177 s.files.delete "test/fixtures/fixture_database.sqlite"
178 178 s.files.delete "test/fixtures/fixture_database_2.sqlite"
2  activerecord/lib/active_record/version.rb
@@ -2,7 +2,7 @@ module ActiveRecord
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 0
5   - TINY = 2
  5 + TINY = 3
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  activeresource/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*2.0.3* (12th May 2008)
2 2
3 3 * Fix small documentation typo. Closes #10670 [l.guidi]
4 4
2  activeresource/Rakefile
@@ -62,7 +62,7 @@ spec = Gem::Specification.new do |s|
62 62 s.files = s.files + Dir.glob( "#{dir}/**/*" ).delete_if { |item| item.include?( "\.svn" ) }
63 63 end
64 64
65   - s.add_dependency('activesupport', '= 2.0.2' + PKG_BUILD)
  65 + s.add_dependency('activesupport', '= 2.0.3' + PKG_BUILD)
66 66
67 67 s.require_path = 'lib'
68 68 s.autorequire = 'active_resource'
2  activeresource/lib/active_resource/version.rb
@@ -2,7 +2,7 @@ module ActiveResource
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 0
5   - TINY = 2
  5 + TINY = 3
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  activesupport/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*2.0.3* (12th May 2008)
2 2
3 3 * Remove :nodoc: entries around the ActiveSupport test/unit assertions. #10946 [dancroak, jamesh]
4 4
2  activesupport/lib/active_support/version.rb
@@ -2,7 +2,7 @@ module ActiveSupport
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 0
5   - TINY = 2
  5 + TINY = 3
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end
2  railties/CHANGELOG
... ... @@ -1,4 +1,4 @@
1   -*SVN*
  1 +*2.0.3* (12th May 2008)
2 2
3 3 * Resurrect WordNet synonym lookups. #10710 [tom./, matt]
4 4
10 railties/Rakefile
@@ -313,11 +313,11 @@ spec = Gem::Specification.new do |s|
313 313 EOF
314 314
315 315 s.add_dependency('rake', '>= 0.7.2')
316   - s.add_dependency('activesupport', '= 2.0.2' + PKG_BUILD)
317   - s.add_dependency('activerecord', '= 2.0.2' + PKG_BUILD)
318   - s.add_dependency('actionpack', '= 2.0.2' + PKG_BUILD)
319   - s.add_dependency('actionmailer', '= 2.0.2' + PKG_BUILD)
320   - s.add_dependency('activeresource', '= 2.0.2' + PKG_BUILD)
  316 + s.add_dependency('activesupport', '= 2.0.3' + PKG_BUILD)
  317 + s.add_dependency('activerecord', '= 2.0.3' + PKG_BUILD)
  318 + s.add_dependency('actionpack', '= 2.0.3' + PKG_BUILD)
  319 + s.add_dependency('actionmailer', '= 2.0.3' + PKG_BUILD)
  320 + s.add_dependency('activeresource', '= 2.0.3' + PKG_BUILD)
321 321
322 322 s.rdoc_options << '--exclude' << '.'
323 323 s.has_rdoc = false
2  railties/lib/rails/version.rb
@@ -2,7 +2,7 @@ module Rails
2 2 module VERSION #:nodoc:
3 3 MAJOR = 2
4 4 MINOR = 0
5   - TINY = 2
  5 + TINY = 3
6 6
7 7 STRING = [MAJOR, MINOR, TINY].join('.')
8 8 end

0 comments on commit 44d721c

Please sign in to comment.
Something went wrong with that request. Please try again.